@import "variables/colors";

.profile-info-card {
  background-color: $neutral-10;
  border-radius: 5px;
  padding: 1rem;
  &__loader {
    display: flex;
    justify-content: space-between;
    .loader {
      display: flex;
      flex-direction: column;
      gap: 5px;

      &.right {
        align-items: flex-end;
      }
    }
  }
}
